.breadcrumb-header h1 {
    font-size: 26px;
    padding: 10px 0;
    overflow: hidden;
    font-weight: 600;
}
.nopadding {
    padding: 0 !important;
}
.free-guide-report {
    padding: 1em 0;
}
.free-guide-report .mobile-image {
    display: none;
}
.col-md-6.nopadding.float-right {
    float: right;
}
.free-guide-report .dna-forms {
    background: #eee;
    padding: 2em 3em 2em 5em;
}
.free-guide-report .dna-forms p {
    margin-bottom: 2em;
}
.dna-forms .form-group input, .dna-forms .form-row .form-group input {
    height: 60px;
    border: 3px solid #ccc;
    border-radius: 8px;
    font-size: 20px;
}
.dna-forms .form-row .form-group:last-child {
    padding-left: 2em!important;
}
.dna-forms .form-group.subscribe-btn {
    text-align: right;
}
.dna-forms .form-group.subscribe-btn button#enquiryForm2 {
    background: #f58345;
    border: 0;
    padding: 16px;
    font-size: 18px;
    border-radius: 5px;
    margin-bottom: 1em;
}
.col-md-6.nopadding.float-left {
    float: left;
}
.free-guide-report .image-box {
    padding-top: 2em;
}
.learn-days-report {
    padding: 2em 0;
}
.learn-days-report .learn-box.text-center {
    margin: 2em 0;
}

.learn-days-report .guide-boxes {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
	padding-top: 2em;
}
.learn-days-report .guide-boxes .learn-box {
    margin: 20px;
}
.learn-days-report .guide-boxes .learn-box h4 {
    margin-top: 18px;
    font-size: 18px;
}
.learn-days-report .guide-boxes .learn-box p {
    font-size: 14px;
}
.learn-days-report .guide-boxes .learn-box .learn-image {
    border: 1px solid #da2222;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 15px;
    margin: 0 auto;
    transition: all .2s;
}
.learn-days-report .guide-boxes .learn-box:hover .learn-image {
    box-shadow: 0 0 8px 0 #929191;
}



.learn-days-report .learn-box.text-center h4 {
    font-size: 20px;
}
.learn-box.text-center p {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #000;
}
.learn-days-report .header-top.text-center h1 {
    font-size: 28px;
}

@media screen and (max-width: 991px) {
.free-guide-report .mobile-image {
    display: block;
}
.free-guide-report .container {
    padding: 0;
}
.col-md-6.nopadding.float-right {
    float: none;
}
.free-guide-report .dna-forms {
    padding: 20px;
}
.dna-forms .form-group input, .dna-forms .form-row .form-group input {
    height: 50px;
    border: 2px solid #ccc;
    border-radius: 8px;
    font-size: 18px;
}
.dna-forms .form-group.subscribe-btn {
    text-align: center;
}
.dna-forms .form-row .form-group:last-child {
    padding-left: 0!important;
}
.free-guide-report .image-box {
    display: none;
}
.learn-days-report .header-top.text-center h1 {
    font-size: 24px;
}
.learn-days-report .learn-box.text-center {
    padding-bottom: 10px;
}
}
@media screen and (max-width: 767px) {
.learn-days-report .guide-boxes {
    display: unset;
}
.learn-days-report .guide-boxes .learn-box {
    margin: 20px;
    margin-top: 3em;
}
}